Resultados 1 al 6 de 6

Tema: Vulnerabilidades de Apache

  1. #1 Vulnerabilidades de Apache 
    Iniciado
    Fecha de ingreso
    Jan 2009
    Mensajes
    1
    Descargas
    0
    Uploads
    0
    ¿Alguno podría decirme qué formas existen para ver las vulnerabilidades de un servidor que esté montado sobre Apache? ¿Algunas tácticas de saber ésto por medio del shell? Solamente conozco la siguiente linea que sé que podría servir para conocer la versión del servidor:
    Código:
    curl -I ejemplo.dominio.com
    Les agradezco su atención,
    Citar  
     

  2. #2  
    Avanzado
    Fecha de ingreso
    Sep 2006
    Ubicación
    online
    Mensajes
    789
    Descargas
    5
    Uploads
    0
    depende de la version que tiene el Apache...
    Citar  
     

  3. #3  
    Iniciado
    Fecha de ingreso
    Jun 2009
    Mensajes
    3
    Descargas
    0
    Uploads
    0
    Mira en la pagina oficial de securityfocus el bugtraq aya hay muchas vulneravilidades de apache
    Citar  
     

  4. #4  
    Iniciado
    Fecha de ingreso
    Jun 2009
    Mensajes
    7
    Descargas
    0
    Uploads
    0
    En el appserver 2.5 esta el main.php que trae la vulnerabilidad de remote file inclusion , se pueden montar una shell.

    webvulnerable/main.php/appserv_root=shell.txt

    PHAMTOM
    Citar  
     

  5. #5  
    Iniciado
    Fecha de ingreso
    Sep 2009
    Ubicación
    Santa Fe (Argentina)
    Mensajes
    12
    Descargas
    8
    Uploads
    0
    perdonen la ignorancia por favor ... pero que es el "curl" ?
    Ubuntu is an African word meaning "i do know how to install gentoo"
    Citar  
     

  6. #6  
    Avanzado
    Fecha de ingreso
    Jun 2006
    Ubicación
    Valhala
    Mensajes
    1.167
    Descargas
    4
    Uploads
    0
    fl4ppo cuidado con reabrir temas antiguos, que ya llevas algunos antiguos reabiertos. Leete las normas. Y respecto a tu pregunta:
    http://www.google.es/search?q=curl&i...ient=firefox-a
    http://www.project-longinus.es
    Citar  
     

Temas similares

  1. vulnerabilidades apache 1.3.23
    Por anaelsa en el foro VULNERABILIDADES
    Respuestas: 6
    Último mensaje: 06-09-2006, 12:01
  2. Bug x Apache/2.0.52 (Unix)
    Por DonGato en el foro VULNERABILIDADES
    Respuestas: 2
    Último mensaje: 24-06-2006, 05:51
  3. auditar apache
    Por kayne en el foro VULNERABILIDADES
    Respuestas: 1
    Último mensaje: 24-03-2004, 09:43
  4. Apache
    Por clarinetista en el foro GENERAL
    Respuestas: 3
    Último mensaje: 29-01-2004, 21:28
  5. Apache+PHP
    Por <PICCOLO> en el foro PROGRAMACION WEB
    Respuestas: 2
    Último mensaje: 29-09-2002, 21:56

Marcadores

Marcadores

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •